SolrQuery::setHighlightMaxAlternateFieldLength
SolrQuery::setHighlightMergeContiguous
SolrQuery
PHP Manual

# SolrQuery::setHighlightMaxAnalyzedChars

Specifies the number of characters into a document to look for suitable snippets

### Description

public SolrQuery SolrQuery::setHighlightMaxAnalyzedChars ( int `$value` )

Specifies the number of characters into a document to look for suitable snippets

### Parameters

`value`

  The number of characters into a document to look for suitable snippets

### Return Values

Returns the current SolrQuery object, if the return value is used.